/* 
  Localizable.strings
  WPS_Installer

  Created by wps on 2024/10/30.
  
*/
Text_PolicyLabel = "已阅读并同意金山办公软件WPS Office许可协议、WPS Teams许可协议和隐私政策";

Text_WPSOfficeLicenseAgreement = "WPS Office许可协议";

Text_WPSTeamsLicenseAgreement = "WPS Teams许可协议";

Text_PrivacyPolicy = "隐私政策";

Text_PolicyConfirm = "依据相关政策要求，为了更好的体验 WPS 365服务，请阅读并同意WPS Office许可协议、WPS Teams许可协议和隐私政策";

Text_PolicyLink = "许可协议、服务协议和隐私政策";

Text_InstallingTips = "正在安装中，预计消耗1-5分钟...";

Text_ParsingTips = "正在解析中，预计消耗1-5分钟...";

Text_ExtractingTips = "正在解压中，预计消耗1-5分钟...";

Text_DownloadingTips = "正在下载...";

/** 安装前提示 */
Text_WithWPSAndXiezuoRunTips = "安装前，请关闭正在运⾏的WPS Office和WPS协作";

Text_WithWPSRunTips = "安装前，请关闭正在运⾏的WPS Office";

Text_WithXiezuoRunTips = "安装前，请关闭正在运⾏的WPS协作";

Text_LatestWPSAndXiezuoInstalled = "您已安装最新版 WPS Office和WPS协作，无需重复下载";

Text_MultiWPSInstalled = "您的应用程序目录下存在多个版本的WPS Office，注意清除不需要使用的WPS Office应用。";

Text_MultiAndLatestWPSInstalled = "您的应用程序目录下存在多个WPS Office应用，且包含最新版本，无需重复下载。请在必要时，清除不需要的WPS Office应用。";

Text_LatestWPSInstalled = "您已安装最新版WPS Office，无需重复下载。";

Text_LatestXiezuoInstalled = "您已安装最新版WPS协作，将为您下载安装最新版WPS Office。";

Text_LatestWPSInstalledWithouXiezuo = "您已安装最新版WPS Office，将为您下载安装最新版WPS协作。";

Text_ContinueDownload = "继续下载";

Text_OpenNow = "立即打开";

Text_Okay = "好的";

Text_AppStroeChannelInstalled = "您已安装App Store渠道下载的WPS Office，与官网渠道存在冲突，请手动安装。";

Text_RunningWPSInstallerTips = "请关闭正在运行的WPS Office安装程序";

Text_CloseConfirm = "关闭后，软件下载将终⽌。您确定要关闭吗？";

Text_InstallWPSAndXiezuoFailNeedDrag = "WPS Office、WPS协作安装异常请尝试手动拖拽安装";

Text_InstallMinimumSystemWPS = "抱歉，WPS Office for Mac最新版本仅支持Mac OS %@及以上系统。点击「立即安装」安装低系统版本安装程序。";

Text_InstallWPSFailNeedDrag = "安装流程遇到异常，请手动拖拽安装";

Text_DownloadFailNeedManual = "安装时出现错误，请手动下载";

Text_ManualDownloadAndInstall = "手动下载并安装";

Text_NoteSystemVerNotSupport = "提示：抱歉，WPS Office for Mac仅支持macOS %@或更高版本的操作系统，请升级您的系统或尝试使用其他版本的WPS。";

Text_DownloadProcessOnlySeconds = "%ldMB / %ldMB  下载剩余 %ld 秒";

Text_DownloadProcess = "%ldMB / %ldMB  下载剩余 %ld 分 %ld 秒";

Text_Close = "残忍关闭";

Text_InstallNow = "立即安装";

Text_DownloadFailCheckNetWork = "下载失败，请检查网络环境后重试";

Text_Retry = "重试";

Text_ServerError = "服务器异常，请稍后重试";

Text_InstallDiskInfull = "安装失败，当前磁盘空间小于%lldGB，请清理后重试";

Text_DownloadDiskInfull = "下载失败，当前磁盘空间小于%lldGB，请清理后重试";

Text_Redownload = "重新下载";

Text_FileCheckFail = "安装包校验出现错误，请点击手动下载并安装";

Text_DonntInstallNow = "暂不安装";

Text_InstallationFailed = "安装失败";

Text_InstallationCompleted = "安装完成";

Text_WPSLabel = "WPS Office";

Text_IKnow = "我知道了";

Text_InstallationSuccess = "已成功安装";

Text_WPSXiezuoLabel = "WPS协作";

Text_DownloadFailClickToRedo = "下载失败，请点击重新下载";
